Coreinfo v2.11: Coreinfo does require XP 64-bit or higher for client (server 2003 or higher for server). This update fixes the bug where it would fail to launch on 32-bit XP instead of reporting compatibility requirements.

[reposting this due to loss during TechNet blog migration]